Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-05-10 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 03 May 2018 15:21:04 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-05-10 IESG Teleconference

This agenda was generated at 2018-05-03 15:17:31 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: May 2, 2018
    
      o Benjamin Kaduk to find a designated expert for RFC 5793 [IANA 
        #1050763].
        - Added 2018-02-22 (4 telechats ago)
      o Alexey Melnikov to find a designated expert for RFC-irtf-cfrg-xmss-
        hash-based-signatures [IANA #1053888].
        - Added 2018-04-05 (2 telechats ago) 
      o Benjamin Kaduk to ask the designated experts for the AEAD Parameters 
        registry to update the registry noting that draft-nir-cfrg-
        rfc7539bis will obsolete RFC 7539.
        - Added 2018-04-19 (1 telechat ago) 
      o Ignas Bagdonas to find a designated expert for RFC 8350 [IANA 
        #1108549]
        - Added 2018-05-01 (0 telechats ago)
      o Alexey Melnikov to find a designated expert for RFC 8323 [IANA 
        #1108770] 
        - Added 2018-05-02 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-tokbind-https-14  - IETF stream
    Token Binding over HTTP (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             ARTART Telechat Review - due: 2018-05-08
             OPSDIR Last Call Review - due: 2018-03-12
             SECDIR Last Call Review - due: 2018-03-12

  o draft-ietf-tokbind-negotiation-12  - IETF stream
    Transport Layer Security (TLS) Extension for Token Binding Protocol
    Negotiation (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -11): Ready with Issues 
             OPSDIR Last Call Review (of -10): Ready 
             SECDIR Last Call Review (of -10): Ready 
             GENART Last Call Review (of -10): Ready with Issues 
             GENART Telechat Review - due: 2018-05-08
             ARTART Telechat Review - due: 2018-05-08

  o draft-ietf-tokbind-protocol-17  - IETF stream
    The Token Binding Protocol Version 1.0 (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: ARTART Telechat Review: Ready 
             OPSDIR Last Call Review (of -16): Ready 
             SECDIR Last Call Review (of -16): Ready 
             GENART Last Call Review (of -16): Ready

  o draft-ietf-bess-evpn-prefix-advertisement-10  - IETF stream
    IP Prefix Advertisement in EVPN (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Almost Ready 
             RTGDIR Telechat Review: Has Issues 
             OPSDIR Last Call Review - due: 2018-04-10
             SECDIR Last Call Review - due: 2018-04-10

  o draft-ietf-mtgvenue-iaoc-venue-selection-process-13  - IETF stream
    IETF Plenary Meeting Venue Selection Process (Best Current Practice)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review (of -12): Has Issues 
             SECDIR Last Call Review (of -11): Ready 
             GENART Last Call Review (of -11): Ready with Issues 
             OPSDIR Last Call Review - due: 2018-01-31

  o draft-ietf-mtgvenue-meeting-policy-04  - IETF stream
    High level guidance for the meeting policy of the IETF (Best
    Current Practice)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review: Has Issues 
             GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-04-19

  o draft-ietf-homenet-babel-profile-06  - IETF stream
    Homenet profile of the Babel routing protocol (Proposed Standard)
    Token: Terry Manderson
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review: Ready 
             OPSDIR Last Call Review: Has Nits 
             GENART Last Call Review (of -05): Ready with Issues 
             SECDIR Early Review (of -02): Not Ready 
             SECDIR Last Call Review - due: 2018-02-26

  o draft-ietf-hip-native-nat-traversal-28  - IETF stream
    Native NAT Traversal Mode for the Host Identity Protocol (Proposed
    Standard)
    Token: Terry Manderson
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Nits 
             SECDIR Last Call Review: Has Nits 
             GENART Last Call Review (of -27): Almost Ready 
             TSVART Last Call Review (of -27): Ready with Nits 
             OPSDIR Last Call Review (of -27): Ready

  o draft-ietf-hip-dex-06  - IETF stream
    HIP Diet EXchange (DEX) (Proposed Standard)
    Token: Terry Manderson
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready

  o draft-ietf-secevent-token-10  - IETF stream
    Security Event Token (SET) (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -09): Has Issues 
             SECDIR Telechat Review (of -07): Has Issues 
             GENART Telechat Review - due: 2018-05-08
             OPSDIR Telechat Review - due: 2018-05-08

  o draft-ietf-uta-mta-sts-17  - IETF stream
    SMTP MTA Strict Transport Security (MTA-STS) (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -15): Ready 
             SECDIR Telechat Review (of -15): Ready 
             OPSDIR Telechat Review - due: 2018-05-08

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-teas-sr-rsvp-coexistence-rec-03  - IETF stream
    Recommendations for RSVP-TE and Segment Routing LSP co-existence
    (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Issues 
             SECDIR Last Call Review (of -02): Has Issues 
             GENART Last Call Review (of -02): Almost Ready 
             OPSDIR Last Call Review (of -02): Has Nits 
             RTGDIR Last Call Review (of -01): Ready 
             TSVART Last Call Review - due: 2018-04-20

  o draft-ietf-hip-rfc4423-bis-19  - IETF stream
    Host Identity Protocol Architecture (Informational)
    Token: Terry Manderson
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             RTGDIR Telechat Review: Has Issues 
             SECDIR Last Call Review: Has Nits 
             GENART Last Call Review (of -18): Ready with Nits 
             OPSDIR Last Call Review - due: 2018-02-26

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-hoffman-dns-in-json-15  - IETF stream
    Representing DNS Messages in JSON (Experimental)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -14): Ready with Issues 
             SECDIR Last Call Review (of -14): Has Issues 
             OPSDIR Last Call Review (of -14): Ready 
             GENART Last Call Review (of -13): Ready 
             GENART Telechat Review - due: 2018-05-08

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.3.3 For action
    
  o status-change-kerberos-3des-rc4-to-historic-00  - IETF stream
    Deprecating 3DES and RC4 in Kerberos (Status Change) (None)
    Token: Eric Rescorla

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Messaging Layer Security (mls)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Benchmarking Methodology (bmwg)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Designated Experts for WOTS+ Signatures, XMSS Signatures, XMSS^MT Signatures [IANA #1053888] (Alexey Melnikov)

6.2 [IANA #1108549] Designated expert for RFC 8350  (Sabrina Tanamal/IANA)

6.3 [IANA #1108551] Management Item: Acceptance of media type registration from standards organization ETSI (Amanda Baber/IANA)

6.4 [IANA #1108770] Designated expert for RFC 8323 (Sabrina Tanamal/IANA)

7. Any Other Business (WG News, New Proposals, etc.)